<?php

/**
* $Id: main.php,v 1.1 2006/03/16 13:27:52 malanciault Exp $
* Module: SmartSection
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/

define("_MD_SSECTION_ACTION", "Eylem");
define("_MD_SSECTION_ADD_FILE", "Dosya Ekle");
define("_MD_SSECTION_ADD_FILE_INTRO", "Bu makakeye bir dosya eklemek için boşlukları doldurunuz : '%s'.");
define("_MD_SSECTION_ADD_FILE_TITLE", "Makaleye bir dosya ekle");
define("_MD_SSECTION_ADMIN_PAGE", ":: Yönetim Bölümü ::");
define("_MD_SSECTION_ALL", "Tamamı");
define("_MD_SSECTION_ALLOWCOMMENTS", "Yorumlara izin verilsin mi?");
define("_MD_SSECTION_APPROVE", "Onayla");
define("_MD_SSECTION_BODY", "Main body");
define("_MD_SSECTION_BODY_DSC", "Article's main body");
define("_MD_SSECTION_BODY_REQ", "Main body*");
define("_MD_SSECTION_CANCEL", "Vazgeç");
define("_MD_SSECTION_CATEGORY", "Kategori");
define("_MD_SSECTION_CATEGORY_DSC", "Makalenin Kategorisi.");
define("_MD_SSECTION_CATEGORY_EDIT", "Kategori Düzenle");
define("_MD_SSECTION_CATEGORY_SUMMARY", "%s özeti");
define("_MD_SSECTION_CATEGORY_SUMMARY_DESC", "Here is a list of all articles within this category. Simply click on a title to see the entire article.");
define("_MD_SSECTION_CATEGORY_SUMMARY_INFO", "%s 'nin alt kategorileri.");
define("_MD_SSECTION_CLEAR", "Temizle");
define("_MD_SSECTION_CLONE", "Makaleyi Çoğalt");
define("_MD_SSECTION_COMMENTS", "Yorum");
define("_MD_SSECTION_CREATE", "Makale Oluştur");
define("_MD_SSECTION_DATE", "Tarih");
define("_MD_SSECTION_DATESUB", "Yayınlanma");
define("_MD_SSECTION_DELETE", "Makaleyi Sil");
define("_MD_SSECTION_DESCRIPTION", "Tasvir");
define("_MD_SSECTION_DOHTML", "HTML kodlarını göster ");
define("_MD_SSECTION_DOIMAGE", "Resimleri göster");
define("_MD_SSECTION_DOLINEBREAK", "Enable linebreak");
define("_MD_SSECTION_DOSMILEY", "Gülücükleri Göster ");
define("_MD_SSECTION_DOWNLOAD_FILE", "Bu dosyayı İndir");
define("_MD_SSECTION_DOXCODE", "XOOPS kodlarını göster");
define("_MD_SSECTION_EDIT", "Makaleyi düzenle");
define("_MD_SSECTION_EDIT_ARTICLE", "Bir makaleyi düzenle");
define("_MD_SSECTION_EMPTY", "This category currently has no article or sub-category");
define("_MD_SSECTION_ERROR_ITEM_NOT_SAVED", "Bir hata gerçekleşti. Makale veri tabanına kaydedilemedi.");
define("_MD_SSECTION_FILE", "Dosyaler");
define("_MD_SSECTION_FILE_ADD", "Dosya Ekle");
define("_MD_SSECTION_FILE_ADDING", "Yeni dosya ekle");
define("_MD_SSECTION_FILE_ADDING_DSC", "Bu makaleye yeni bir dosya eklemek için formdaki boşlukları doldurunuz.");
define("_MD_SSECTION_FILE_DESCRIPTION", "Açıklama");
define("_MD_SSECTION_FILE_DESCRIPTION_DSC", "Description of the file to be uploaded.");
define("_MD_SSECTION_FILE_EDITING", "Dosya Düzenle");
define("_MD_SSECTION_FILE_EDITING_DSC", "Bu dosyayı düzenleyebilirsiniz. Değişiklikler üyelere yansıyacaktır.");
define("_MD_SSECTION_FILE_EDITING_ERROR", "Dosya yüklenirken bir hata gerçekleştir.");
define("_MD_SSECTION_FILE_EDITING_SUCCESS", "Dosya başarıyla yüklendi.");
define("_MD_SSECTION_FILE_INFORMATIONS", "Dosyanın Ayrıntıları");
define("_MD_SSECTION_FILE_NAME_DSC", "Name that will be used to identify the file.");
define("_MD_SSECTION_FILE_STATUS", "Dosya görünsün mü ?");
define("_MD_SSECTION_FILE_STATUS_DSC", "If you select no, the file will not be visible from the user side.");
define("_MD_SSECTION_FILE_TO_UPLOAD", "File to upload :");
define("_MD_SSECTION_FILE_TYPE", "Dosya Tipi");
define("_MD_SSECTION_FILE_UPLOAD_ANOTHER", "Tekrar Yükle");
define("_MD_SSECTION_FILENAME", "Dosya Adı");
define("_MD_SSECTION_FILES_LINKED", "Bu Makale İçin Dosyalar");
define("_MD_SSECTION_FILEUPLOAD_ERROR", "An error occured while uploading the file.");
define("_MD_SSECTION_FILEUPLOAD_SUCCESS", "The file was successfully uploaded.");
define("_MD_SSECTION_FINDITEMHERE", "Bu makalede ara : ");
define("_MD_SSECTION_GOODDAY", "Merhaba, ");
define("_MD_SSECTION_HITS", "Hitler");
define("_MD_SSECTION_HITSDETAIL", "" . "This article has been read");
define("_MD_SSECTION_HOME", "Home");
define("_MD_SSECTION_IMAGE_ITEM", "Makale Resmi");
define("_MD_SSECTION_IMAGE_ITEM_DSC", "Makale için resim belirle");
define("_MD_SSECTION_IMAGE_UPLOAD", "Resim Yükle");
define("_MD_SSECTION_IMAGE_UPLOAD_DSC", "Bilgisayarınızdan bir resim seçin. Bu resim kategori resmi olarak tanımlanacaktır.");
define("_MD_SSECTION_IMAGE_UPLOAD_ITEM_DSC", "Bilgisayarınızdan bir resim seçin. <br />Bu resim <br />kategori resmi olarak tanımlanacaktır.");
define("_MD_SSECTION_INDEX_CATEGORIES_SUMMARY", "Kategori Özetleri");
define("_MD_SSECTION_INDEX_CATEGORIES_SUMMARY_INFO", "Kategori ve alt kategoriler. İlgili kategoriden görmek istediğiniz makaleyi seçin.");
define("_MD_SSECTION_INDEX_ITEMS", "Son Yayınlanan Makaleler");
define("_MD_SSECTION_INDEX_ITEMS_INFO", "Son yayınlanan makaleler listesi.");
define("_MD_SSECTION_INTITEM", "Have a look at this article at %s");
define("_MD_SSECTION_INTITEMFOUND", "Here is an interesting article I have found at %s");
define("_MD_SSECTION_ITEM", "makale");
define("_MD_SSECTION_ITEM_CAP", "Makale");
define("_MD_SSECTION_ITEM_RECEIVED_AND_PUBLISHED", "Makaleniz otomatik olarak yayınlandı. Katkınızdan dolayı teşekkür ederiz !");
define("_MD_SSECTION_ITEM_RECEIVED_NEED_APPROVAL", "Your article has been sent and will be published upon approval by a moderator.<br />Thank you for your contribution !");
define("_MD_SSECTION_ITEMCOMEFROM", "This article was found on ");
define("_MD_SSECTION_ITEMMODIFIED", "Bu makale balarıyla değiştirildi!");
define("_MD_SSECTION_ITEMS", "Makaleler");
define("_MD_SSECTION_ITEMS_INFO", "Bu kategorideki makaleler.");
define("_MD_SSECTION_ITEMS_LINKS", "Bu kategorideki diğer makaleler");
define("_MD_SSECTION_ITEMS_TITLE", "%s 'ndeki makaleler");
define("_MD_SSECTION_LAST_SMARTITEM", "Son Yayınlanan Makaleler");
define("_MD_SSECTION_MAIL", "Makaleyi Gönder");
define("_MD_SSECTION_MAINHEAD", "Hoş Geldiniz");
define("_MD_SSECTION_MAINNOITEMS", "Bu kategoride makale bulunmamaktadır.");
define("_MD_SSECTION_MAINNOSELECTCAT", "You did not select a valid category");
define("_MD_SSECTION_NAME", "Name");
define("_MD_SSECTION_NEED_CATEGORY_ITEM", "To create an article, you must have appropriate permission in at least one category.");
define("_MD_SSECTION_NEXT_ITEM", "Next article");
define("_MD_SSECTION_NO", "No");
define("_MD_SSECTION_NO_CAT_EXISTS", "Üzgünüm, there&#8217s no category defined as yet.<br />Please contact the site administrator and tell him about this.");
define("_MD_SSECTION_NO_CAT_PERMISSIONS", "Sorry, you don't have sufficient permissions to access this area.");
define("_MD_SSECTION_NO_TOP_PERMISSIONS", "Sorry, there is no article to display.");
define("_MD_SSECTION_NOCATEGORYSELECTED", "You did not select a valid category !");
define("_MD_SSECTION_NOITEMS_INFO", "There is presently no article to display.");
define("_MD_SSECTION_NOITEMSELECTED", "You did not select a valid article !");
define("_MD_SSECTION_NONE", "Hiçbiri");
define("_MD_SSECTION_NOTIFY", "Yayınlanınca bildirilsin mi?");
define("_MD_SSECTION_OF", "Kapalı");
define("_MD_SSECTION_ON", "Açık");
define("_MD_SSECTION_OPTIONS", "Seçenekler");
define("_MD_SSECTION_OTHER_ITEMS", "Bu kategorideki diğer makaleler");
define("_MD_SSECTION_PAGE", "Sayfa");
define("_MD_SSECTION_PDF", "Bu makaleyi PDF formatında göster");
define("_MD_SSECTION_POSTEDBY", "Yayınlayan %s %s");
define("_MD_SSECTION_PREVIEW", "Önizleme");
define("_MD_SSECTION_PREVIOUS_ITEM", "Önceki Makale");
define("_MD_SSECTION_PRINT", "Makaleyi Yazdır");
define("_MD_SSECTION_PRINTERFRIENDLY", "Bu makaleyi ekonomi modda yazdır");
define("_MD_SSECTION_READMORE", "Devamı...");
define("_MD_SSECTION_READS", "okuma");
define("_MD_SSECTION_RSSFEED","RSS Feed");
define("_MD_SSECTION_SENDSTORY", "Bu makaleyi arkadaşına gönder");
define("_MD_SSECTION_SMARTITEMS_INFO", "Here are the Yayınlanmış Makaleler within the category.");
define("_MD_SSECTION_SUB_CLONE", "Bir Makale Çoğalt");
define("_MD_SSECTION_SUB_INTRO", "Makalenizi göndermek için formu doldurunuz. Site yöneticisi tarafından kısa sürede incelenerek yayınlanacaktır. Katkınız için şimdiden teşekkür ederiz.");
define("_MD_SSECTION_SUB_SMNAME", "Makale Gönder");
define("_MD_SSECTION_SUB_SNEWNAME", "Bİr Makale Ekle");
define("_MD_SSECTION_SUBMIT", "Bir Makale Ekle");
define("_MD_SSECTION_SUBMIT_ERROR", "Bir hata oluştu. Makaleniz eklenemedi.");
define("_MD_SSECTION_SUBMITITEM", "Bir makale ekle");
define("_MD_SSECTION_SUMMARY", "Tanım");
define("_MD_SSECTION_SUMMARY_DSC", "Tanım");
define("_MD_SSECTION_THE", "the");
define("_MD_SSECTION_TIMES", "zamanlar");
define("_MD_SSECTION_TITLE", "Başlık");
define("_MD_SSECTION_TITLE_REQ", "Başlık*");
define("_MD_SSECTION_TOTAL_SMARTITEMS", "Bütün makaleler");
define("_MD_SSECTION_UNKNOWNERROR", "HATA. Geldiğiniz yere tekrar yönlendiriliyorsunuz!");
define("_MD_SSECTION_UPLOAD", "Yükle");
define("_MD_SSECTION_UPLOAD_FILE", "Bir Dosya Yükle");
define("_MD_SSECTION_VIEW_MORE", "Makalenin tamamını oku");
define("_MD_SSECTION_WEIGHT", "Yükseklik");
define("_MD_SSECTION_WHO_WHEN", "Yayınlayan %s %s");
define("_MD_SSECTION_YES", "Evet");


?>